WordPress.org

Forums

Flamingo
[resolved] compatible with 3.9? (6 posts)

  1. ikookmaar
    Member
    Posted 11 months ago #

    Is Flamingo compatible with WP 3.9?
    If so, please update the info.
    I'd like to know if I'm ready to upgrade my site...
    Thanks,

    Peter

    https://wordpress.org/plugins/flamingo/

  2. Takayuki Miyoshi
    Member
    Plugin Author

    Posted 11 months ago #

    Yes, it's compatible with WordPress 3.9.

  3. carlosborau
    Member
    Posted 11 months ago #

    I just updated WordPress to 3.9. and Flamingo menu disappeared from the dashboard. I tried uninstalling and installing Flamingo again but still missing. Any suggestion? Thanks

  4. ikookmaar
    Member
    Posted 11 months ago #

    I still need som assurance if this will work or not..
    @Takayuki: So why not update the compatibility info?
    @carlosborau: did you manage to get it working on WP 3.9 after all?

  5. carlosborau
    Member
    Posted 11 months ago #

    No, it is not working anymore

  6. pacwestgym
    Member
    Posted 9 months ago #

    I am having the same problem as carlosborau. The Flamingo menu no longer appears in my dashboard/admin panel.

Reply

You must log in to post.

About this Plugin

  • Flamingo
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic